class MoreColumns < ActiveRecord::Migration
  def self.up
    add_column :alumnus, :Home_Address_Line_1, :string
    add_column :alumnus, :Home_Address_Line_2, :string 
    add_column :alumnus, :Home_Zip, :string
    add_column :alumnus, :City, :string
    add_column :alumnus, :State, :string, :limit => 2
    add_column :alumnus, :Country, :string
    add_column :alumnus, :Home_Phone, :string
    add_column :alumnus, :Year_Of_Graduation, :Integer   
  end

  def self.down
    remove_column :alumnus, :Home_Address_Line_1
    remove_column :alumnus, :Home_Address_Line_2
    remove_column :alumnus, :Home_Zip
    remove_column :alumnus, :City
    remove_column :alumnus, :State
    remove_column :alumnus, :Country
    remove_column :alumnus, :Home_Phone
    remove_column :alumnus, :Year_Of_Graduation
  end
end
